/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/StackTrace/WithLexicals.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/StackTrace/WithLexicals/Frame.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::StackTrace::WithLexicals.3
